Subject: Re: Sergey's patches
From: [email-masked] (Tomaz Mertelj)

30 May 1997 09:56:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7BIT
In-reply-to: <[email-masked]>
X-Sender: [email-masked]
Original-To: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-Sender: [email-masked]

At 09:05 AM 5/29/97 -0400, you wrote:
>I was able to get the libraries this morning. Do not use ftp, go
>thru the URL:
>
>       http://wwwdim.uqac.uquebec.ca/ftp/pub/gnuwin32/bin
>
>However, I tried replacing my win95 DLL's with Sergey's without much
>luck. Same error: unable to run. One may need the corresponding *.a 
>as well, I am not sure.
>
>Geoffrey: any clue why the X11R6.3 are failing to be built on win95?
>
>     Arlindo.
>

It works both on WIN95 and NT4.0 if you replace also B18 cygwin.dll with
Sergey's patched one. But unfortunately, imake and some other binutils stop
to work with the new cygwin.dll.

With the new cygwin.dll I was also able to succesfuly build und run the
exemplary reloctable dll at
http://www.cygnus.com/misc/gnu-win32/building-reloc-dlls.txt which does not
run with the original one.

It seems there is a bug in the binary distribution of B18 cygwin.dll.

Regards,

		Tomaz Mertelj

*********************************************************************
Dr. Tomaz Mertelj		E-mail: [email-masked]
Jozef Stefan Institute		Tel.:   +386 (61) 17 73 900
P.O. Box. 3000 			Fax:    +386 (61) 12 35 400
1001 Ljubljana			Home page: http://optlab.ijs.si/tmertelj
Slovenia
*********************************************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".